.itemCard_container {
    /* margin-top: 1rem; */
    border-bottom: 1px solid black;
    padding: 1rem 0;
    display: flex;
    justify-content: space-between;
}

.itemcard_image {
    width: 20%;
}

.item_image {
    height: 90%;
    width: 100%;
    cursor: pointer;
}

.itemcard_content {
    width: 77%;
}

.name_and_cross {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.item_name {
    margin: 0;
    font-weight: 500;
}

.close_icon {
    color: rgb(61, 61, 61);
    cursor: pointer;
}

.item_description {
    color: rgb(61, 61, 61);
    width: 70%;
}

.item_price {
    margin: 0;
    font-weight: 500;
    color: rgb(7, 31, 75);
}

/*  total amount css */

.totalAmount_heading_container {
    border-bottom: 1px solid black;
}

.totalAmount_heading {
    font-family: sans-serif;
}

.totalAmount_subInfo_container {
    border-bottom: 1px solid black;
}

.totalAmount_charges_container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.totalAmount_charge_name {
    font-weight: 400;
    margin: 5px;
}

.checkout_button {
    width: 100% !important;
    background-color: rgb(2, 53, 119) !important;
    color: #fff !important;
    border: 0 !important;
    border-radius: 10px !important;
    padding: 0.75rem 0 !important;
    font-size: large !important;
    cursor: pointer !important;
}

.checkout_button_disabled {
    width: 100% !important;
    background-color: rgba(2, 53, 119, 0.432) !important;
    color: rgb(221, 221, 221) !important;
    border: 0 !important;
    border-radius: 10px !important;
    padding: 0.75rem 0 !important;
    font-size: large !important;
}

.modalTitle {
    text-align: center;
    font-weight: 500;
}

.stripeButton {
    width: 100%;
    height: 3rem;
    font-size: large !important;
    background-color: rgb(2, 53, 119) !important;
    color: #fff !important;
    border-radius: 10px !important;
    margin-bottom: 1rem !important;
}

.stripeButton:hover {
    background-color: rgb(2, 53, 119) !important;
    color: #fff !important;
}

.priceAndQuantity {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.quantity {
    width: 23%;
}

.quantity_button {
    min-width: 35px !important;
    color: black !important;
    font-size: larger !important;
    line-height: normal !important;
    border: 1px solid rgb(2, 53, 119) !important;
}